@charset "utf-8";

#sub_contents{
	background: #E2E4E3 url(/publication/images/bg_sub.jpg) no-repeat top center;
}

#sub_side h3{
	/*background: url(../images/border.gif) repeat-x bottom;*/
	padding-bottom: 35px;
	
}

.rightLink a,.rightLink01 a,.rightLink02 a,table.type1 a,.rightLink03 a{
	/*color:#3979A5;
	text-decoration: underline;*/
	font-weight: bold;

}
.link_gray a{
	color:#3979A5;
	text-decoration: underline;
	font-weight: bold;

}
.mb0{
	margin-bottom: 0!important;
}
.red{
	color: #E52D2D;
}
.left{
	float: left;
}

.right{
	float: right;
}
.imgCenter,.Center{
	text-align: center;
}
.textright{
	text-align: right;
}
/* search */
.text_input{
	width: 70%;
	height: 14px;
	padding: 7px 0 7px 0;
}
h2.title{
	margin-bottom: 15px;
}
h6.title{
	font-size:17px;font-size:1.7rem;
}
h6.arrow{
	background:url(/common/images/arr1.gif) no-repeat 0 0.3em!important;
}
#search_box{
	width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
	background-color:#F2F2F2;
	border: 1px solid  #B3B3B3;
	padding: 20px;
}
#search_form{
	width: 100%;
	border: 1px solid #CCCCCC;
    border-bottom: none;
	background-color: #fff;
}
#search_form td{
	padding: 20px 0 0 15px;
	vertical-align: middle;
}

#search_form span {
    display: inline-block;
    width: 100px;
    font-weight: bold;
}


#search_form_1 {
    border: 1px solid #CCCCCC;
    border-top: none;
	padding: 15px;
	background-color: #fff;
	margin-top: 0px;
}
#search_form_1 .row {
    display: flex;
    margin-top: 10px;
}
#search_form_1 .row h7 {
    width: 100px;
    font-weight: bold;
}
#search_form_1 .row .list {
    width: -webkit-calc(100% - 150px);
    width: calc(100% - 150px);
}
#search_form_1 .row .list label {
    padding-right: 20px;
    white-space: nowrap;
    cursor: pointer;
}
#search_form_1 .row .list label input {
    margin-right: 6px;
}
#search_box .btn_container {
    margin-top: 20px;
    text-align: center;
}
#search_box .btn_container .clearbtn {
	display: block;
	width: 160px;
	margin: 10px auto;
	font-size: 1.2rem;
	line-height: 24px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid #b3b3b3;
	cursor: pointer;
    background: #fff;
}
@media only screen and (max-width: 650px) {
    #publication #search_form .text_input{
        width: 65%;
    }
    #search_form_1 .row {
        flex-wrap: wrap;
    }
    #search_form_1 .row h7 {
        width: 100%;
    }
    #search_form_1 .row .list {
        width: 100%;
        width: 100%;
    }
}

td.booktit{
	vertical-align: middle;
}

td.commit{
	vertical-align: middle;
}
#submit{
	margin: 0 20px 0 0;
}

div.tablearea2{
	position: relative;
	top:3px;
	/*background: url(/common/images/bar0.gif) repeat-x ; */
	margin-bottom: 30px;
	/*padding: 35px 0 0 0;*/
	
}

/* detail */
.contents470{
	width: 460px;
	float: right;
	padding: 0 10px 0 0;
}
.contents_info {
    float: right;
    width: -webkit-calc(100% - 300px);
    width: calc(100% - 300px);
}

#publication_detail{
	width: 100%;
	height: auto;
}
#publication_detail{
	text-align: left;
	background-color: #FFFBEB;
}
#publication_detail th {
	font-size: 14px; font-size: 1.4rem;
	line-height:25.2px; line-height:2.52rem;
	border-top:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding: 14px 9px;
	font-weight: bold;
    white-space: nowrap;
}
#publication_detail td {
	font-size: 14px; font-size: 1.4rem;
	line-height:25.2px; line-height:2.52rem;
	border:1px solid #B3B3B3;	
	padding: 14px 9px;
}

#publication_detail span img{
	position: relative;
	top:3px;
}
@media only screen and (max-width: 650px) {
    img.left {
        float: none;
        display: block;
        margin: 0 auto;
    }
    .contents_info {
        float: none;
        width: 100%;
        margin-top: 30px;
    }
}

/* ace for students */
.bg_greyace{
	background-color: #FAF6ED;
	border: 3px solid #F2EAD9;
	padding: 30px;
}

.arr3 li,li.arr3 {
background: url(/publication/images/arr3.gif) no-repeat 0 0.4em;
margin-bottom: 5px;
padding: 0 0 0 22px;
}

.rightLink{
	width: 358px;
	float: left;
	padding-left: 40px;
	
}

.bg_greyace_blue{
	background-color: #666666;
	border: 2px solid #000000;
	padding: 30px;
}

/* ace */
.arr3 dt {
background: url(/publication/images/arr3.gif) no-repeat 0 0.4em;
margin-bottom: 5px;
padding: 0 0 0 22px;
}
.bg_greyace .left p{
	text-align: center;
}

.rightLink02{
	width: 478px;
	float: left;
	padding:7px 0 0 50px;
}
.rightLink02 dl.col1{
	float: left;
	width: 205px;
	padding: 0 15px 0 0;
}

.rightLink02 dl.col2{
	float: left;
	width: 215px;
	padding: 0 15px 0 0;
}
.rightLink02 dd{
	margin-left: 20px;
}
.bg_greyace02{
	background-color: #FAF6ED;
	border: 3px solid #F2EAD9;
	padding: 20px;
}
.bg_greyace02 li{
	display: inline;
	float: left;
	margin:0 30px 5px 0!important;
	
}
.bg_greyace02 li a{
	color:#333;
	text-decoration:none;
}

/* document */
table.type1 th{
	text-align: center;
	border-top:1px solid #333333;
	border-right:1px solid #B3B3B3;
/* 	border-left:1px solid #B3B3B3; */
	border-bottom:1px solid #B3B3B3;
	padding: 14px;	
	background:url(/images/bg_table.gif) repeat;
	font-size: 14px;font-size: 1.4rem;
	line-height: 22.4px;line-height: 2.24rem;
	font-weight: bold;
}

table.type1 td{
	border-top:1px solid #B3B3B3;
	border-right:1px solid #B3B3B3;
/* 	border-left:1px solid #B3B3B3; */
	border-bottom:1px solid #B3B3B3;
	padding: 14px 10px 14px 10px;	
	font-size: 14px;font-size: 1.4rem;
	line-height: 22.4px;line-height: 2.24rem;
}
.bn{
border-right: none!important;}
.bn2{
border-left: none!important;}

table.type1img{	
	width: 100%;
	height: auto;
}
table.type1img th{
	text-align: center;
	border-top:1px solid #333333;
	border-right:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding: 14px;	
	background:url(/images/bg_table.gif) repeat;
	font-size: 16px;font-size: 1.6rem;
	line-height: 25.2px;line-height: 2.52rem;
	font-weight: bold;
	vertical-align: top;
}

table.type1img td{
	border-top:1px solid #B3B3B3;
	border-right:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding: 14px 10px 14px 10px;	
	font-size: 14px;font-size: 1.4rem;
	line-height: 22.4px;line-height: 2.24rem;
	vertical-align: top;
}


.row{
	widows: 111px;
}

.image{
	width: 150px;
}
.search_result dl.listBGwhite {
    display: flex;
}
/*.search_result dl.listBGwhite .cel1,*/
.search_result dl.listBGwhite .cel2 {
	font-size:12px;
	font-size:1.2rem;
	line-height:18px;
	line-height:1.8rem;
    width: 5%;
}
.search_result dl.listBGwhite .cel3{
	line-height:1.4;
    width: 65%;
}
.search_result dl.listBGwhite .cel4{
	font-size:14px;
	font-size:1.4rem;
	line-height:19.6px;
	line-height:1.96rem;
    width: 18%;
}
.search_result dl.listBGwhite .cel5 {
    width: 50px !important;
    text-align: right;
}
@media only screen and (max-width: 999px) {
    .search_result dl.listBGwhite .cel1 {width: 30px !important;}
    .search_result dl.listBGwhite .cel2 {width: 50px !important;}
    .search_result dl.listBGwhite .cel3 {width: auto !important;}
    .search_result dl.listBGwhite .cel4 {width: auto !important;}
    .search_result dl.listBGwhite .cel5 {text-align: left; padding-left: 8px;}
    
    #publication #search_form td span.bold {
		display: inline-block;
		width: 100px;
        text-align: left;
	}
}


/* ace業界 */
.bg_greyace03{
	background: #FAF6ED url(/publication/images/bg_ace.gif) repeat;
	border: 3px solid #F2EAD9;
	padding: 30px;
}


.rightLink03{
	width: 443px;
	float: left;
}

.rightLink03 h4{
	font-size: 16px;font-size: 1.6rem;
	line-height: 180%;line-height:2.88rem; 
	margin-bottom: 5px;
}

.rightLink03 h5{
	font-size: 14px;font-size: 1.4rem;
	line-height: 180%;line-height:2.52rem; 
	margin-bottom: 5px;
}
.left02{
	float: left;
	width:180px;
	padding-right: 40px;
}
.bg_dotted{
	width: 443px;
	border-bottom: 1px dotted #333333;
	margin-bottom: 20px;
	padding: 0 0 20px;
}
.bg_notdotted{
	width: 443px;
}
/* research */
h3.h3_type01 span span.right{
background-image : none;!important;
margin: 0;
padding: 0;
font-size:14px;
font-size:1.4rem;
font-weight:normal;
}

*+html h3.h3_type01 span span.right{
background-image : none;!important;
margin: -17px 0 0;
padding:  0;
font-size:14px;
font-size:1.4rem;
font-weight:normal;
}

h3.h3_type01 span span.right a{
font-weight:bold;
}
/* archive */

/*
ul.arr3 li{
	background: url(/common/images/arr2.gif) no-repeat 0 0.6em;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
}
*/
.banner_left{
width:210px;
float:left;}

.left03{
	float: left;
	width:170px;
	padding-right: 20px;
}
.left03:nth-of-type(4n){
	padding-right: 0;
}
.left03 dt{
	background-image: none;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0;
}
.left03 dd{
	background: url(/common/images/arr2.gif) no-repeat 0 0.6em;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
}
/* hibun */
.bg_greyace04{
	background: #FAF6ED url(/publication/images/bg_ace.gif) repeat;
	border: 3px solid #F2EAD9;
	padding: 30px 20px 35px 20px;
}

.leftLink01{
	width: 433px;
	float: left;
}
.rightLink01{
	width: 220px;
	float: right;
	padding: 0 0 0 0px;
}
.bg_greyace04 h4.Center{
text-align: center;
background-color: #F2EAD9;
padding: 15px;
}

/*画像 並び配置*/
.imgCol {
	display:inline;
	margin:0 20px 20px 20px;
	float:left;
}

/*植地さんリクエスト（2015.0604）*/
.arr4 li,li.arr4 {
background: url(/publication/images/arr3.gif) no-repeat 0 0.4em;
margin-bottom: 5px;
padding: 0 0 0 22px;
}

.bg_greyace05 h4.Center{
text-align: center;
background-color: #F2EAD9;
padding: 5px;
}
.bg_greyace05{
	background: #FAF6ED url(/publication/images/bg_ace.gif) repeat;
	border: 3px solid #F2EAD9;
	padding: 10px 20px 10px 20px;
}

.formbtn {
    display: inline-block;
    margin-top: 14px;
    padding: 10px 0;
    width: 140px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #3979A5;
}